/*
Theme Name: EMERGE by Inland Cellular
Theme URI: http://www.inlandcellular.com
Version: 1.0
Description: Theme for all EMERGE Website Design Clients
Author: Jeff Purcell
Author URI: http://www.inlandcellular.com
template: bb-theme
*/

/* Add your custom styles here... */ 
#field_3_24 .gsection_description{ color: #ff0000;font-weight: bold;}
.woocommerce div.product div.images .flex-control-thumbs li{width: 16.66%;}
.woocommerce div.product div.images .flex-control-thumbs{margin-top: 15px;}